<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9377b901d12dbd32d28a28dc4dd61746">
  <dict>
    <!--2023-02-11 10:02:46.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:02:46.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:02:46.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:02:46.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:02:46.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:02:46.000-->
    <int key="utUseApn">3</int>
  </dict>
</config>
